Bug 2833 - http output tag is invalid
Summary: http output tag is invalid
Status: CLOSED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: IO Taglib (show other bugs)
Version: unspecified
Hardware: PC Linux
: P3 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-07-26 08:09 UTC by Sterling Ledet
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sterling Ledet 2001-07-26 08:09:34 UTC
According to the documentation, it is possible to do the following:


<io:http url="..." action="POST" output="false">

But this code results in a java error of:

org.apache.jasper.compiler.CompileException: 
/opt/tomcat/webapps/../request.jsp(0,6990) Attribute output invalid 
according to the specified TLD
Comment 1 James Strachan 2001-07-26 08:25:49 UTC
The TLD is now valid and has the output attribute defined for the http tag.

I've just confirmed that the output attribute is in the TLD for the nightly 
build here:-

http://jakarta.apache.org/builds/jakarta-taglibs/nightly/projects/io/

for 26/07/2001.

Please try the latest distribution, it should be fixed now.